<!DOCTYPE html>
<html lang="pt">

<head>
    <meta charset="utf-8" />
    <title>
        Busca CEND
    </title>
    <link rel="stylesheet" href="static/css/bootstrap.css">
</head>
<body>
    <div class="container-fluid">
        <div class="row mt-2">
            <div class="col-md-12">
                <div class="header border">
                    <nav class="navbar navbar-light bg-light d-flex justify-content-center">
                        <div class="row no-gutters align-items-center">
                            <div class="col-xs-1">
                                <a href="/index.html">
                                    <img class="w-75" src="static/img/sgi.png" alt="SGI" />
                                </a>
                            </div>
                            <div class="col-xs-11">
                                <h1 class="display-4">Escritos de Nichiren Daishonin</h1>
                            </div>
                            <div class="row no-gutters">
                                <div class="col-xs-12 ml-2">
                                    <form class="form-inline">
                                        <input class="form-control mr-sm-1 m-auto " type="search" placeholder="Busca" aria-label="Search">
                                        <button class="btn btn-outline-dark" type="submit">Buscar</button>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </nav>
                </div>
            </div>
        </div>
        <div class="row mt-2 no-gutters">
            <div class="col-md-3 ">
                <div class="card">
                    <a class="badge-light" href="https://www.nichirenlibrary.org" target="_blank">
                        <div class="card-body">
                            <h5 class="card-title ">Nichiren Daishonin</h5>
                            <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-3 ">
                <div class="card">
                    <a class="badge-light" href="http://www.seikyopost.com.br/budismo/conheca-a-historia-do-sutra-do-lotus" target="_blank">
                        <div class="card-body">
                            <h5 class="card-title ">O Sutra do Lotus</h5>
                            <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-3 ">
                <div class="card">
                    <a class="badge-light" href="" target="_blank">
                        <div class="card-body">
                            <h5 class="card-title ">Special treatment</h5>
                            <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-3 ">
                <div class="card">
                    <a class="badge-light" href="" target="_blank">
                        <div class="card-body">
                            <h5 class="card-title ">A Soka Gakkai</h5>
                            <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
                        </div>
                    </a>
                </div>
            </div>
        </div>
        <div class="row pt-2">
            <div class="col-md-3">
                <div class="list-group">
                    <h4 class="list-group-item  text-center p-3  bg-dark text-white">Goshos</h4>
                    <a href="/index.html" class="list-group-item list-group-item-action">Abertura dos olhos</a>
                    <a href="#" class="list-group-item list-group-item-action">Resposta a um adepto</a>
                    <a href="#" class="list-group-item list-group-item-action">Os oitos ventos</a>
                    <a href="#" class="list-group-item list-group-item-action">Objeto de devoção</a>
                    <a href="#" class="list-group-item list-group-item-action">Opções</a>
                    <a href="#" class="list-group-item list-group-item-action">Opções</a>
                    <a href="#" class="list-group-item list-group-item-action">Opções</a>

                </div>
            </div>
            <div class="col-md-9">
                <div class="jumbotron jumbotron-fluid">
                    <div class="container pre-scrollable">
                        <strong class="display-4">CEND Vol.2</strong>
                        <p class="lead">
                            De onde ele vem? Ao contrário do que se acredita, Lorem Ipsum não é simplesmente um texto randômico. Com mais de 2000 anos,
                            suas raízes podem ser encontradas em uma obra de literatura latina clássica datada de 45 AC.
                            Richard McClintock, um professor de latim do Hampden-Sydney College na Virginia, pesquisou uma
                            das mais obscuras palavras em latim, consectetur, oriunda de uma passagem de Lorem Ipsum, e,
                            procurando por entre citações da palavra na literatura clássica, descobriu a sua indubitável
                            origem. Lorem Ipsum vem das seções 1.10.32 e 1.10.33 do "de Finibus Bonorum et Malorum" (Os Extremos
                            do Bem e do Mal), de Cícero, escrito em 45 AC. Este livro é um tratado de teoria da ética muito
                            popular na época da Renascença. A primeira linha de Lorem Ipsum, "Lorem Ipsum dolor sit amet..."
                            vem de uma linha na seção 1.10.32. O trecho padrão original de Lorem Ipsum, usado desde o século
                            XVI, está reproduzido abaixo para os interessados. Seções 1.10.32 e 1.10.33 de "de Finibus Bonorum
                            et Malorum" de Cicero também foram reproduzidas abaixo em sua forma exata original, acompanhada
                            das versões para o inglês da tradução feita por H. Rackham em 1914.</p>
                    </div>
                    <div class="row no-gutters">
                        <div class="col-md-12">
                            <nav aria-label="Page navigation example">
                                <ul class="pagination justify-content-end mr-2 mt-5">
                                    <li class="page-item">
                                        <a class="page-link" href="">
                                            <span aria-hidden="true">&laquo;</span>
                                        </a>
                                    </li>
                                    <li class="page-item active">
                                        <a class="page-link" href="index.html">1</a>
                                    </li>
                                    <li class="page-item">
                                        <a class="page-link" href="">2</a>
                                    </li>
                                    <li class="page-item">
                                        <a class="page-link" href="">3</a>
                                    </li>
                                    <li class="page-item">
                                        <a class="page-link" href="">4</a>
                                    </li>
                                    <li class="page-item">
                                        <a class="page-link" href="">5</a>
                                    </li>
                                    <li class="page-item">
                                        <a class="page-link" href="">
                                            <span aria-hidden="true">&raquo;</span>
                                        </a>
                                    </li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row ">
            <div class="col-md-12">
                <div class="card-footer text-center">
                    <div class="row no-gutters">
                        <div class="col-md-4 align-self-center">
                            <a class="badge badge-light" href="http://www.seikyopost.com.br" target="_blank">
                                <h5 class="">SEIKYO POST</h5>
                            </a>
                        </div>
                        <div class="col-md-4">
                            <strong>©Editora Brasil Seikyo</strong>
                            <p class="h6 text-muted">Todos os direitos reservados</p>
                        </div>
                        <div class="col-md-4 align-self-center">
                            <a class="badge badge-light" href="http://www.bsgi.org.br" target="_blank">
                                <h5>BSGI</h5>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>